<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acceso"
    android:fitsSystemWindows="true"
    android:background="@drawable/fondo">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_margin="30dp"
        android:gravity="center">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/coolvetica"
            android:gravity="center"
            android:text="@string/cuchita"
            android:textColor="@color/colorBlanco"
            android:textSize="80sp"
            android:layout_marginBottom="50dp"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/coolvetica"
            android:gravity="center"
            android:text="@string/tituloIniciar"
            android:textColor="@color/colorBlanco"
            android:textSize="30sp"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="10dp">

                <ImageView
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:src="@drawable/user"
                    android:layout_marginTop="10dp"/>

                <com.google.android.material.textfield.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColorHint="@color/colorBlanco"
                    android:layout_marginLeft="5dp">

                    <com.google.android.material.textfield.TextInputEditText
                        android:id="@+id/inputUsuario"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="@string/usuario"
                        android:textColor="@color/colorBlanco"
                        android:inputType="text">

                    </com.google.android.material.textfield.TextInputEditText>

                </com.google.android.material.textfield.TextInputLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="10dp">

                <ImageView
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:src="@drawable/password"
                    android:layout_marginTop="10dp"/>

                <com.google.android.material.textfield.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColorHint="@color/colorBlanco"
                    android:layout_marginLeft="5dp">

                    <com.google.android.material.textfield.TextInputEditText
                        android:id="@+id/inputPassword"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="Contraseña"
                        android:textColor="@color/colorBlanco"
                        android:inputType="textPassword">

                    </com.google.android.material.textfield.TextInputEditText>

                </com.google.android.material.textfield.TextInputLayout>

            </LinearLayout>

            <Button
                android:id="@+id/btnIniciarSesion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/boton_redondeado"
                android:backgroundTint="@color/colorBlanco"
                android:hint="@string/tituloIniciar"
                android:textColorHint="@color/colorPrimary"
                android:layout_margin="30dp"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center">

                <Button
                    android:id="@+id/btnFacebook"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:background="@drawable/facebook"
                    android:layout_margin="20dp"/>

                <Button
                    android:id="@+id/btnGoogle"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:background="@drawable/google"
                    android:layout_margin="20dp"/>

                <Button
                    android:id="@+id/btnCorreo"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:background="@drawable/email"
                    android:layout_margin="20dp"/>

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>